harden-doc (3.19+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:26:32 +0100

harden-doc (3.19) unstable; urgency=medium

  [ Javier Fernández-Sanguino Peña ]
  * Add installation override
  * debian/control:
    - Update the repository to point to Salsa
    - Update list of translations available (although not
      fully up to date)

  [ Marcos Fouces ]
  * Team upload.
  * Rename properly original english files and directories.
  * Semi-manual migration to XML (Closes: #613000)
  * Move changelog info to Revision_History.xml.
  * Add Publican build apparatus. Credits go for debian-handbook.
  * Create *.pot files
  * Add [de-DE] *.po files and merge with po4a original de.po file.
  * Add [fr-FR] *.po files merged with po4a fr.po file.
  * Add [es-ES] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add [it-IT] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add [jp-JA] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add [pt-BR] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add russian *.po files and move translated *.sgml's to separate dir.
    No strings imported.
  * Add [zh-CN] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Remove obsoleted files.
  * Rewrite rules file to reflect changes in build system.
  * Change priority to optional to obey policy.
  * debian/compat: Bump to dh compat version 11.
  * debian/control:
    - Set proper build-depends for Publican build system.
    - Bump to standards-version 4.1.3
    - Set proper Vcs-* values.
  * Import repository to git. Create tags for all versions.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 13 May 2018 13:05:17 +0200

harden-doc (3.18.1) unstable; urgency=medium

  * Remove psyco-devel dependency (Closes: #785054)
  * Update to latest sources in DDP SVN
  * debian/rules: Move to use debhelper utilities instead of having manual
    targets
  * debian/control:
      - Use UTF-8 for maintainer name, use the proper email address

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 02 May 2016 00:35:17 +0200

harden-doc (3.18) unstable; urgency=medium

  * Change sgml entity declaration to make build reproducible.
    Based on patch by Chris Lamb (closes: #778429).
  * Clarify FAQ on raw sockets (closes: #397991).
  * Update section 4.5 on GRUB2 (closes: #762082).
  * Replace example postrm user removal code with advice to use
    deluser/delgroup --system (closes: #418779).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 22 Feb 2015 19:26:04 +0000

harden-doc (3.17) unstable; urgency=medium

  * Update to policy 3.9.6 from 3.5.8 (Nov 2002).
  * Update to debhelper 9 from 6.
  * Various packaging cleanups.
  * Update to latest version in SVN:
    - Remove mention of MD5 shadow passwords (Closes: #703918).
    - Do not recommend dselect for holding packages (Closes: #394151).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 17 Jan 2015 10:20:10 +0000

harden-doc (3.16) unstable; urgency=low

  [ Javier Fernández-Sanguino Peña ]
  * Update to latest version in SVN:
    - en/after-install.sgml: Extend the information regarding securing console
      access, including limiting the Magic SysRq key (Closes: #442893)
    - en/after-install.sgml: Update the information on PAM
      configuration, removing references to obsolete variables.
      (Closes: #420380)
    - Makefile - 'clean' target is independent from bash brace expansion. In
      some systems, those where /bin/sh is linked to dash, bash-style brace
      expansion does not work. Based on patch provided by Felix Gatzemeier
      (Closes: #694822)

  [ Thijs Kinkhorst ]
  * Update to latest version in SVN:
    - No longer include the Security Team FAQ verbatim, because it duplicates
      information documented elsewhere and is hence perpetually out of date.
      (Closes: #670942)
    - Update section on restart after library upgrades to mention needrestart.
      (Closes: #773904, #415529)
    - Avoid gender-specific language. Patch by Myriam. (Closes: #755003)
    - Use LSB headers for firewall script. Patch by Dominic Walden.
      (Closes: #750554)
  * Add self to uploaders.

  [ David Prévot ]
  * Add missing texlive-lang- build-dependencies (Closes: #713311)
  * Workaround issue #725931 from po4a

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 30 Dec 2014 12:31:43 +0000

harden-doc (3.15.1) unstable; urgency=low

  * Team upload.
  * Allow po4a to handle translations. (Closes: #666786)
  * Update French translation via PO file.

 -- David Prévot <taffit@debian.org>  Thu, 23 Aug 2012 11:04:36 -0400

harden-doc (3.15) unstable; urgency=low

  * Update the package with the latest sources
    - Fix broken links (Closes: 636582)
  * Apply patch provided by  Jari Aalto that adds the DEBIANDOC2LATEXPS_FLAGS
    to help debug build issues (Closes: 579902)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 26 Mar 2012 23:18:08 +0200

harden-doc (3.13.3) unstable; urgency=high

  * Fix RC-bug (FTBFS) due to a bug in debiandoc-sgml generation of the TeX
    for French by working around it and removing the tags in the section header
    of the French documentation. (Closes:#571429)
  * Replace dependency with gs-gpl | gs-eps to ghostscript since the
    previous packages are obsolete (Closes: #575656)
  * Remove CVS subdirs from the local copy of the sources and use SVN
    instead.
  * Update debian/control to add references to the location of the SVN
    sources at Alioth.
  * Update to latest content in DDP SVN.
  * Add an 'update' target in debian/rules to update the sources

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 30 Aug 2010 06:16:39 +0200

harden-doc (3.13.2) unstable; urgency=low

  * Fix FTBFS by changing Build-Depends-Indep tetex-bin and tetex-extra
    dependencies to texlive and texlive-latex-extra (Closes: #562376)
  * Update to debhelper compatibility version 5 in debian/compat, comment
    out the definition of DH_COMPAT in debian/rules

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 11 Jan 2010 22:57:00 +0100

harden-doc (3.13.1) unstable; urgency=low

  * Drop hbf-kanji48 Build-Dependency, as this package's removal has been
    requested (see #503506). The Build-Dependency was required for the
    japanese translation but we do not provide it currently.
  * Fix lintian-error doc-base-file-uses-obsolete-national-encoding
    by converting debian/harden-doc.doc-base from ISO-8859-1 to UTF-8
  * Update debian/control since it claimed that the package included
    Japanese and Traditional Chinese translations when it actually does not.
  * Move over the Build-Dependencies for languages that we do not provide
    to a new debian/control.all-langs, in this file:
       - Replace cjk-latex with latex-cjk-common, as the former is a
         dummy package

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 11 Sep 2009 08:55:18 +0200

harden-doc (3.13) unstable; urgency=low

  * Fix encoding in debian/changelog and debian/copyright (Closes: #454001)
  * Move Homepage to package header
  * Make it Build-Depend on latex-cjk-chinese-arphic-gkai00mp instead of
    on tfm-arphic-gkai00mp
  * Update to latest CVS version:
     - Fix references to Lion and Ramen worm (Closes: #396387)
     - Fix location of testing-security repositories (Closes:  #416560)
     - Update documentation to refer to linux-image in the examples
       instead of kernel-image (Closes: #419483)
     - Fix typos spotted by Francesco Poli  (Closes: #420378)
     - Fix minor bugs in Snort appendix (Closes: #402637)
     - Fix location of syslog options (Closes: 412482)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 11 Feb 2008 21:56:37 +0100

harden-doc (3.11) unstable; urgency=high

  * Added an emtpy binary-arch target, following Policy requirements and
    and the Etch release standards (Closes: #395608)
  * Added a dhelp file (for the english document only) although the doc-base
    files should be sufficient (Closes: #344879)
  * Updated to the latest CVS release, this release includes many changes
    to make the document more current and up-to-date:
    - Remove most references to the woody release as it is no longer available
    (in the archived) and security support for it is no longer available.
    (Closes: #385420)
    - Describe how to restrict users so that they can only do file transfers
    (Closes: #385431)
    - Added a note regarding the debian-private declasiffication decission
    (Closes: #401234)
    - Updated link of incident handling guides (Closes: #395385)
    - Added a note saying that development tools (compilers, etc.) are not
    installed now in the default 'etch' installation.
    - Fix references to the master security server (Closes: #398656)
    - Add pointers to additional APT-secure documentation
    - Improve the description of APT signatures
    - Comment out some things which are not yet final related to the mirror's
    official public keys.
    - Fixed name of the Debian Testing Security Team (Closes: #393986)
    - Remove reference to sarge in an example (Closes: #393760)
    - Update the antivirus section, clamav is now available on the release.
      Also mention the f-prot installer (Closes: #392822)
    - Removes all references to freeswan as it is obsolete
    - Describe issues related to ruleset changes to the firewall if done
    remotely and provide some tips (in footnotes) (Closes: #383404)
    - Update the information related to the IDS installation (Closes: #402637)
    - Rewrite the "running bind as a non-root user" section as this no longer
      applies to Bind9. Also remove the reference to the init.d script since
      the changes need to be done through /etc/default (Closes: #402966)
    - Remove the obsolete way to setup iptables rulesets as woody is no longer
      supported.
    - Revert the advice regarding LOG_UNKFAIL_ENAB it should be set to
      'no' (as per default) (Closes: #385422)
    - Added more information related to updating the system with desktop
      tools (including update-notifier) and describe aptitude usage to update
      the system. Also note that dselect is deprecated (Closes: #394151)
    - Updated the contents of the FAQ and removed redundant paragraphs
    (Closes: #355765, #400938)
    - Review and update the section related to forensic analysis of
      malware (Closes: #396271)
    - Remove or fix some dead links (Closes: #399943, #401602, #404225, #403829, #396387)
    - Fix many typos and gramatical errors reported by Francesco Poli
      (Closes: #397376, #398674, #400126, #401235, #401752, #401926, #402966, #403950, #403951, #404126, #404224, #392700, #393759, #393761, #397377, #397990, #399942, #394157)
    * Use debhelper compatibility version 4

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 12 Jan 2007 12:07:31 +0100

harden-doc (3.9) unstable; urgency=low

  * Updated to latest CVS version (3.9)
      - Add information on how to track security vulnerabilities and add
      references to the Debian Testing Security Tracker.
      - Add more information on the security support for testing.
      - Fix a large number of typos with a patch provided by Simon Brandmair.
      - Added section on how to disable root prompt on initramfs provided by
      Max Attems (Closes: #387736)
      - Remove references to queso (Closes: #391262)
      - Note that testing is now security-supported (Close: #331560)
      - Update German translation (now in version 3.8)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 12 Oct 2006 13:10:07 +0200

harden-doc (3.8) unstable; urgency=low

  * Updated to latest CVS version (3.8)
    - Rewrote the information on how to setup ssh chroots to clarify the
      different options available, thank to Bruce Park for bringing up the
      different mistakes in this appendix.
    - Fix lsof call as suggested by Christophe Sahut. (Closes: #375312, #415529)
    - Include patches for typo fixes from Uwe Hermann (Closes: #369460, #369695)
    - Fix typo in reference spotted by Moritz Naumann. (Closes: #376395)
    (Version 3.7 changes):
    - Add a section on Debian Developer's best practices for security.
    -  Ammended firewall script with comments from WhiteGhost.
  * Fix changelog for 3.5 as it did not mention the 3.5 changes (but actually
    those from version 3.6)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 18 Aug 2006 18:09:58 +0200


harden-doc (3.5) unstable; urgency=medium

  * Updated to latest CVS version (3.6 and 3.5):
    (Version 3.6 changes):
     - Patch from Joost van Baal improving the information on the firewall
       section (pointing to the wiki instead of listing all firewall packages
       available) (Closes: #339865)
     - Fix some  typos (Closes: #342152, #340535)
     - Provides new Makefile which builds with latest make version (Closes: #359840)
     - Use the quote from the Social Contract 1.1 instead of 1.0 as suggested
     by Francesco Poli. (Closes: #335104)
     - Included a patch from Thomas Sjögren which describes that
       'noexec' works as expected with "new" kernels, adds information
       regarding tempfile handling, and some new pointers to external documentation.
     - Add a pointer to Dan Farmer's and Wietse Venema's forensic discovery web
       site, as suggested by Freek Dijkstra, and expanded a little bit the forensic
       analysis section with more pointers.
     - Fixed URL of Italy's CERT, thanks to Christoph Auer.
     - Reuse Joey Hess' information at the wiki on secure apt and introduce it
       in the infrastructure section.
     - Review sections refering to old versions (woody or potato)
     - Fix some cosmetic issues with patch from Simon Brandmair.
     - Included patches from Carlo Perassi: acl patches are obsolete,
       openwall patches are obsolete too, removed fixme notes about 2.2 and 2.4
       series kernels, hap is obsolete (and not present in WNPP), remove
       references to Immunix (StackGuard is now in Novell's hands), and fix a
       FIXME
     - Updated references to SElinux web pages to point to the Wiki (currently
       the most up to date source of information)
     - Include file tags and make a more consistent use of "MD5 sum" with a
       patch from Jens Seidel.
     - Review the FAQ section on vulnerability stats, thanks to Carlos
       Galisteo de Cabo for pointing out that it was out of date. (Closes: #348851)
    (Version 3.5 changes):
     - Note on the SSH section that the chroot will not work if using the nodev
      option in the partition and point to the latest ssh packages with the
      chroot patch, thanks to Lutz Broedel for pointing these issues out.
     - Fix typo spotted by Marcos Roberto Greiner (md5sum should be sha1sum in
       code snippet)
     - Included Jens Seidel's patch fixing a number of package names and typos.
     - Slightly update of the tools section, removed tools no longer available
       and added some new ones.
     - Rewrite parts of the section related to where to find this document and
       what formats are available (the website does provide a PDF version).
       Also note that copies on other sites and translations might be obsolete
       (many of the Google hits for the manual in other sites are actually out
       of date).
   * Translation updates:
     - German translation update
     - French translation update

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 30 Mar 2006 23:42:12 +0200

harden-doc (3.4) unstable; urgency=low

  * Updated to latest CVS version (3.4):
      * Improved the after installation security enhancements related to
      kernel configuration for network level protection with a sysctl.conf
      file provided by Will Moy.
      * Improved the gdm section, thanks to Simon Brandmair.
      * Typo fixes from Frederic Bothamy and Simon Brandmair.
      * Improvements in the after installation sections related
      to how to generate the MD5 (or SHA-1) sums of binaries
      for periodic review.
      * Updated the after installation sections regarding
      checksecurity configuration (was out of date).
      - German translation update by  Simon Brandmair, proofread by Jens
        Seidel
      - French translation update by Frederic Bothamy
  * Clarify licensing in debian/copyright (Closes: #333453)
  * Updated the FSF address
  * Removed out of date languages: Spanish, Russian, Italian and Chinese
  * Fix encoding in debian/changelog

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 19 Oct 2005 10:01:19 +0200

harden-doc (3.3) unstable; urgency=low

  * Updated to latest CVS version (3.3)
    - Rewrite section on services (default ones installed, how to remove
    them or deactive them, etc.)  (Closes: #312811)
    - Add a sample code using grep-status to output the list of packages
    that Depend on perl (Closes: #302470)
    - French translation update by Frederic Bothamy
    - German translation update by Simon Brandmair, Jens Seidel
    - Minor fixes from Jens Seidel
  * Added zh-cn to the build
  * debian/control: Added to Build-Depends-Indep:
     - gs-gpl | gs-esp: required for PDF's thumbnail generation.
     - tfm-arphic-gkai00mp: zh_CN Kai TeX font metric files, depends
      on truetype font package
     - added versioned dependency (>= 1.1.86) on debiandoc-sgml
  * Removed Italian, Russian and Spanish version from the build
    as they are not being kept up to date.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 18 Jun 2005 23:58:48 +0200

harden-doc (3.2.4) unstable; urgency=low

  * Update to latest CVS:
    - Fix revision tracking issues and typos found by Jens Seidel
    - French translation update by Frederic Bothamy
    - German translation update by Jens Seidel
    - Minor revision of Portuguese translation by Philipe Gaspar and
      fixes to build by Jens Seidel

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 14 May 2005 22:04:58 +0200

harden-doc (3.2.3) unstable; urgency=low

  * Updated to latest CVS:
    - French translation update by Frederic Bothamy
  * Fixed ISO-8859-1 chars in debian/changelog

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 11 May 2005 21:13:12 +0200

harden-doc (3.2.2) unstable; urgency=medium

  * Updated to latest CVS in preparation for the sarge release:
    - French translation update by Frederic Bothamy
    - Minor fixes from Jens Seidel
    - Typo fixes spotted by Frederic Bothamy
    - Updated some information refering to the imminent release and note
      that some changes only apply to the old (3.1) Debian release
    - Added more information on kernel upgrades specially for those that
      might upgrade from older installs (which were not packaged-based)
    - Moved the apt 0.6 information to its own section.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 11 May 2005 00:45:58 +0200

harden-doc (3.2.1) unstable; urgency=medium

  * Updated to latest CVS with some improvements in the documentation
    including typo fixes. More specifically includes:
     - Rewrote the firewall section, moved the information that applies
       to woody down and expand the other sections including some
       information on how to manually set the firewall (with
       a sample script) and how to test the firewall configuration.
       (Closes: #297746)
     - Expanded the section on security updates mentioning library and
       kernel updates and how to detect when services need to be
       restarted. (Closes: #306502)
     - Fixed license name (Closes: #304770)
    The firewall section change is important so that 'sarge' users
    are aware of how they should tackle the issue, thus the medium
    priority.
  * Removed some stale CVS files from the sources
  * Added warning notes to the spanish, russian and japanese translations
    since they are _very_ out of date and might contain innacurate
    information.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  6 May 2005 21:06:55 +0200

harden-doc (3.2) unstable; urgency=low

  * Updated to latest CVS sources (version 3.2) with some improvements
    Also
    - Fixes call to ps (Closes: #302468)
    - Adds a FAQ item on how to recover from removing system users
    (Closes: #302442)
    - German translation update by Simon Brandmair

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 15 Apr 2005 00:44:24 +0200

harden-doc (3.0.1.4) unstable; urgency=low

  * Removed the Recommends on 'lskb' as it is no longer updated
  * Re-added the PDF generation once I've added the Build-Depends
    for cjk-latex and hbf-kanji48 necessary for Japanese PDF generation
    (I can't get zh-cn to build, however, probably because of a
    mis-configuration in my local system)
  * Added a note in debian/control regarding the language files provided
    in this package.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 13 Mar 2005 12:59:25 +0100

harden-doc (3.0.1.3) unstable; urgency=low

  * Updated from CVS

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 11 Mar 2005 01:55:30 +0100

harden-doc (3.0.1.2) unstable; urgency=low

  * Updated from CVS, many changes including:
    - Clarify comments on ro /usr (Closes: #287522)
    - Clarification on RPC section (Closes: #256523)
  * Fix doc-base script, removed postscript, text and PDF versions
    since doc-base only handles HTML files at present. (Closes: #285664)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 16 Jan 2005 03:55:22 +0100

harden-doc (3.0.1.1) unstable; urgency=medium

  * Readded english translation which was lost because the Makefile structure
    changed. Also added Italian and German translations, which were missing
    too. (Closes: #283977)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  3 Dec 2004 12:28:32 +0100

harden-doc (3.0.1) unstable; urgency=low

  * Updated to latest CVS version, mostly included updated translations
    (Closes: #281926)
  * Removed debian/harden-doc.info since no info targets are built

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 20 Nov 2004 01:48:05 +0100

harden-doc (3.0) unstable; urgency=low

  * Updated to latest CVS version.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  4 Jun 2004 20:14:45 +0200

harden-doc (2.100) unstable; urgency=low

  * Updated to latest CVS version which includes:
     - Proper translation of the Debian Social Contract (Closes: #246104,
     #246107)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  1 Jun 2004 01:22:23 +0200

harden-doc (2.99) unstable; urgency=low

  * Removed lasg from Suggests
  * Updated to latest CVS version which includes:
    - More information regarding testing security support (Closes: #233955)
    - Correct links to the snoopy sourceforge project (Closes: #179409)
    - Guarddog is now listed as part of the firewall configuration packages
     (Closes: #170710)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  5 Mar 2004 09:17:06 +0100

harden-doc (2.98) unstable; urgency=low

  * Updated to the latest version and included the french translation.
  * Fixed maintainer e-mail address

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 14 Feb 2004 20:55:55 +0100

harden-doc (2.96) unstable; urgency=low

  * This is a new source package (harden-doc) based on Ola's harden-*
    packages. I'm keeping the changelog of all the previous harden source
    packages changes (since some apply to changes previously done with
    this new version)
  * Updated the Manual from CVS (version 2.96)
  * This package now provides also the italian, german and japanese
    translation which are fairly up-to-date.
  * Fixed the makefile which entered into an endless loop if the sources
    were not available.
  * The package now provides the SGML sources, fresh from CVS, it will
    still work if the CVS sources are not available and will retrieve them
    first.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  9 Sep 2003 13:47:11 +0200

harden (0.1.9) unstable; urgency=low

  * Split out harden-*flaws to its separate package.
  * Fixed descrioptions so that they do not contain a full stop.
  * Fixed other description issues.
  * Updated standards version to 3.5.8.
  * Updated securing debian howto from cvs.
  * Added depend on nagios, closes: #167624.
  * Fixed remoteaudit suggestion, closes: #175284.
  * Added suggestion of libsafe, closes: #144124.

 -- Ola Lundqvist <opal@debian.org>  Thu, 17 Apr 2003 17:32:58 +0200

harden (0.1.8) unstable; urgency=low

  * Fixed doc-base problem, closes: #167361.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Nov 2002 15:03:55 +0100

harden (0.1.7) unstable; urgency=medium

  * Fixed doc-base problem, closes: #151883.
    Thanks to Adam Byrtek <alpha@debian.org> for the fix.
  * Updated with the latest cvs, closes: #159467.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Sep 2002 09:11:46 +0200

harden (0.1.6) unstable; urgency=medium

  * Updated with new security issues.

 -- Ola Lundqvist <opal@debian.org>  Thu, 29 Aug 2002 07:32:17 +0200

harden (0.1.5) unstable; urgency=low

  * Fixed build failure, closes: #146083. Thanks to:
    Junichi Uekawa <dancer@netfort.gr.jp>.
  * Licq is ok for unstable, closes: #144994.
  * Updated build structure.
  * Changed /etc/dpkg/dpkg.conf to /etc/dpkg/dpkg.cfg in howto,
    closes: #145002.

 -- Ola Lundqvist <opal@debian.org>  Tue,  7 May 2002 08:37:13 +0200

harden (0.1.4) unstable; urgency=critical

  * Updated flaw conflicts from woody security roundup.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sat, 27 Apr 2002 23:48:36 +0200

harden (0.1.3) unstable; urgency=medium

  * Updated because of new dsa information.

 -- Ola Lundqvist <opal@debian.org>  Wed, 17 Apr 2002 18:35:24 +0200

harden (0.1.2) unstable; urgency=low

  * Fixed conflict on phpgroupware, closes: #143057.
  * Added some new dsa from security.debian.org.
  * Conflicts with pidentd, closes: #143116.

 -- Ola Lundqvist <opal@debian.org>  Tue, 16 Apr 2002 23:12:41 +0200

harden (0.1.1) unstable; urgency=low

  * Fixed spelling error, closes: #141717.

 -- Ola Lundqvist <opal@debian.org>  Mon,  8 Apr 2002 20:51:11 +0200

harden (0.1.0) unstable; urgency=low

  * Updated security manual from cvs, closes: #141339.
  * Fixed build dependency, closes: #141263.
  * Fixed preconfigure problem, closes: #141285.
  * Added conflict with mtr, closes: #140146.
  * Conflict with buggy webmin, closes: #140370.
  * Fixed fetchmail problem by adding debconf question instead, closes:
    #94472.
  * Decided that the debconf questions is good enough for a new
    middle revision.

 -- Ola Lundqvist <opal@debian.org>  Fri,  5 Apr 2002 21:09:37 +0200

harden (0.0.15) unstable; urgency=low

  * Created a harden development package, closes: #113963.
  * No longer conflict with xvncviewer because it can be used in
    ssh-tunnel mode, closes: #136238.
  * Can not see any problems with the .dhelp file. Must be a old
    error, closes: #138636.
  * Started to use debconf to guide the installation, closes: #111322.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Mar 2002 19:44:39 +0100

harden (0.0.14) unstable; urgency=low

  * Fixed dob-base problem in a better way.

 -- Ola Lundqvist <opal@debian.org>  Wed,  6 Mar 2002 16:48:56 +0100

harden (0.0.13) unstable; urgency=low

  * Updated howto.
  * Fix build dependency, closes: #133160.
  * Fixed postinst problem, closes: #130674.
  * Updated the documentation description, on what to read, closes:
    #133981.
  * Fixed long description line in harden-tools, closes: #130991.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Feb 2002 11:43:05 +0100

harden (0.0.12) unstable; urgency=low

  * Fixed info file issues, closes: #127045, #127437.
  * Updated the harden howto, removing japan translation becuase
    of build errors.

 -- Ola Lundqvist <opal@debian.org>  Sat, 19 Jan 2002 12:20:11 +0100

harden (0.0.11) unstable; urgency=low

  * Fixed critical issue with net build assumption.
  * Fixed caffeine underrun problem in harden-doc. Doc-base, closes:
    #124259.
  * Changed priority, closes: #124131.
  * Fixed spelling error in harden-tools, closes: #124728.
  * Fixed spelling error in harden-servers, closes: #124727.
  * Fixed spelling error in harden-remoteflaws, closes: #124726.
  * Fixed spelling error in harden-environment, closes: #124723.
  * Fixed spelling error in harden-localflaws, closes: #124724.
  * Fixed spelling error in harden-doc, closes: #124722.
  * Fixed spelling error in harden-clients, closes: #124721.
  * Fixed spelling error in harden, closes: #124720.
  * Fixed spelling error in harden-remoteaudit: #124725.
  * Added some more suggestions to remoteaudit.

 -- Ola Lundqvist <opal@debian.org>  Thu, 20 Dec 2001 16:34:23 +0100

harden (0.0.10) unstable; urgency=low

  * Fix info problem in harden-doc, closes: #124145.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Dec 2001 16:10:13 +0100

harden (0.0.9) unstable; urgency=low

  * Fixed document download, closes: #114777, #111723, #111722.
  * Only suggest non-free package lasg, closes: #123085.
  * Copyright fixed, closes: #111725.
  * Fixed override, closes: #122861.
  * Spellfix upstream, closes: #111104.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Dec 2001 13:18:37 +0100

harden (0.0.8) unstable; urgency=low

  * Move conflict of lynx to harden-localflaws, closes: #118976.
  * Close bug from 0.0.7, closes: #111728.
  * Fixed build depends to indep.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Nov 2001 22:54:47 +0100

harden (0.0.7) unstable; urgency=low

  * Lowering the priority of bastille. Not good enough to be depended.
    Now just suggested.
  * Lowering the priority of tiger. Now suggested. It may be higher in
    the future.
  * Changed the priority to extra.
  * Fixed harden-doc description, closes: #111728.
  * Harden-clients now conflicts with lynx.

 -- Ola Lundqvist <opal@debian.org>  Thu, 27 Sep 2001 10:29:13 +0200

harden (0.0.6) unstable; urgency=low

  * Renamed to harden.
  * Fixed missing docs, closes: #105330.
  * Fixed unnecessary dirs, closes: #109995.
  * Fixed incorrect description of the client package,
    closes: #111390, #111729.
  * Added integrit and samhain as an alternative to tripwire,
    closes: #111724, #111529.
  * Added tiger and bastille, closes: #111726.
  * Created remoteaudit package and fixed apropriate things,
    closes: #111730, #111878.
  * Added lskb | lasg to harden-doc dependency, closes: #111876.
  * Fixed typo in harden-environment, closes: #111731.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Sep 2001 22:54:53 +0200

task-harden (0.0.5) unstable; urgency=low

  * Added lids packages.
  * Added some ftp servers that should be avoided.
  * Removed nfs-common. Nfs is not insecure on the client side.
  * Added bwnfsd on the conflicts line instead.
  * Changed to the proper name for build depends on mirrortool -> omt.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Jul 2001 23:10:27 +0200

task-harden (0.0.4) unstable; urgency=low

  * Fixed c&p error in description, closes: #94588.
  * Fixed fingerd conflict error in harden-servers, closes: #94591.
  * Added some more things to conflict.

 -- Ola Lundqvist <opal@debian.org>  Fri,  20 Apr 2001 11:56:55 +0200

task-harden (0.0.3) unstable; urgency=low

  * Splitted the package in several subpackages.
  * No longer conflicts with ftp-server, closes: #93512.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 Apr 2001 17:39:12 +0200

task-harden (0.0.2) unstable; urgency=low

  * Now conflicts some more packages.
  * Fixed description, closes: #92952.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 Apr 2001 17:39:12 +0200

task-harden (0.0.1) unstable; urgency=low

  * Initial Release, closes: #92431.

 -- Ola Lundqvist <opal@debian.org>  Sun,  1 Apr 2001 18:02:13 +0200

